/* CSS Document */

.carousel-content .content-container
	{
	text-align: left;
	}

.carousel .owl-stage-outer
	{
	margin-bottom: -16px;
	}
.content
	{
	padding: 8rem 0rem;
	}

.carousel.vision-feature
	{
	padding: 0px;
	}



/* Small devices */
@media (min-width: 768px) {
}

/* Medium devices */
@media (min-width: 992px) { 
	
}

/* Large devices */
@media (min-width: 1280px) { 

	.carousel-content .content-container
		{
		/*min-height: 54rem;*/
		}
	
}